databaseChangeLog:
  - changeSet:
      id: 143-modify-download-redaction-file-status-details
      author: maverick
      changes:
        - modifyDataType:
            columnName: details
            newDataType: VARCHAR(2048)
            tableName: download_redaction_file_status
